.icon {
width: 27px;
height: 9px;
background: linear-gradient(96.34deg, #E537B9 0%, #C040DF 100%);
border-radius: 4.5px;
}

.news-feed{

font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 23px;
line-height: 24px;
/* identical to box height, or 104% */

letter-spacing: 2px;

/* Text/text-gray-dark */

color: #292B2E;
}

.line{
    height:1px;
    border-width:0;
    color:#E1E4E8;
    background-color:gray;
    margin: 0px;
    padding: 0px;

}

.heading{

    margin-top: 32px;
}

.heading1{
margin-bottom: 10px;
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 32px;
/* identical to box height, or 133% */


color: #252B42;
}

.heading2{
margin-bottom: 10px;
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
/* identical to box height, or 156% */


color: #858585;
}

.card-title{
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 32px;
/* identical to box height, or 133% */

letter-spacing: 0.1px;

/* Text/text-gray-dark */

color: #292B2E;

}

.card-text{
font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 26px;
/* or 162% */

letter-spacing: 0.2px;

/* Text/text-gray-dark */

color: #292B2E;

}

.card-subtitle{
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 13px;
line-height: 28px;
/* identical to box height, or 215% */

letter-spacing: 0.2px;
margin-right: 5px;

/* Text/text-gray */

color: #586069;
}

.author-date{
    display: flex;
    align-items: left;
    margin-bottom: 10px;
    
}

.dot{
width: 4px;
height: 4px;

/* Text/text-gray */

background: #586069;
position: relative;
top: 8px;
margin-right: 5px;
/* Inside auto layout */

}